/* #######################################################################

	meanMenu
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {


	width: 220px;
	top: 12px;
	position: relative;
	margin: 0px auto;


	padding: 0px 0px;
	height: 45px;
	z-index: 5;
}

.mean-container .te {
	display: none
}

.mean-container a.meanmenu-reveal {
	width: 30px;
	height: 22px;
	margin-top: 0px;
	margin-left: 95px;
	float: right;
	position: relative;
	top: 0;
	right: 30px;
	cursor: pointer;
	color: #333;
	text-decoration: none;
	font-size: 16px;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #333;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #222;
	overflow: hidden;
	border-radius: 6px;
	margin-top: 25px;
	margin-left: 0px;

}

.mean-container .mean-nav .homepage .glyphicons:before {
	color: #fff;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li:first-child a {}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	text-transform: uppercase;
	width: 100%;
	padding: 1em 20px;
	margin: 0;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	border-top: 1px solid rgba(255, 255, 255, 0.06);
	text-decoration: none;
}

.mean-container .mean-nav ul li a.active {
	background: #53c8f4;
}

.mean-container .mean-nav ul li li a {
	width: 100%;
	color: #ddd;
	font-weight: normal;
	font-size: 12px;
	padding: 1em 20px 1em 30px;
	background: rgba(0, 0, 0, 0.15);

	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 100%;
	color: #ddd;
	font-weight: normal;
	font-size: 12px;
	padding: 1em 0px 1em 40px;
	background-color: rgba(0, 0, 0, 0.3);

	text-shadow: none !important;
	visibility: visible;


}

.mean-container .mean-nav ul li li li li a {
	width: 100%;
	padding: 1em 50px;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {}



.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;
	height: 42px;
	border: none !important;
	padding: 14px 30px 9px 20px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 1px;
	z-index: 2;
	font-weight: 500;
}

.mean-container .mean-nav ul li.expand>a.mean-expand {
	width: 100%;
	text-align: right;
	padding-right: 23px;
	background: none;
}


.mean-container .mean-nav ul li li a.mean-expand {
	padding-top: 12px;
	background: none;
}

.mean-container .mean-nav ul li a.mean-expand:hover {}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

.mean-nav ol {
	margin: 0px;
}

.mean-nav ol li {
	list-style-type: none;
	padding-left: 0px;
}

.sub ol li a {
	padding: 5px 0px 5px 15px !important;
}

.sub ol {
	margin-bottom: 20px !important;
	overflow: hidden;
}

.mean-container .mean-nav ul li h3 a {
	font-size: 16px;
	color: #1b1b1b;
	font-weight: bold;
	padding: 0px 0px 0px 0px !important;
	float: none;
}